@charset "utf-8";
/* CSS Document */
h2 {text-align:center;}
p {text-align:justify; padding: 0 20px 0 50px;}
p#center {text-align:center;}
span {font-size:16px; font-weight:bold;}
#sidebar {position: fixed; top: 0px; padding-left:5px; padding-top:170px; font-weight:bold; font-size:14px;}
#sidebar li { list-style-type: none;}

a {font-size:12px;}
a:link {text-decoration: none;color:#09C;}
a:visited {text-decoration: none; color:#000; }
a:hover {color:#ff0000;}